<DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_ShipComment_Fast_IG_001_IllLevelWith __id="d74c2d91-3c06-442b-8831-17fe81b380ca" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shipdealer2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHIPDEALER2_M_CP_Pitch_ShipComment_Fast_IG_001_IllLevelWith" speaker="dffc55bc-4bf2-47c9-b855-d9ce2f00c6eb" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHIPDEALER2_M_CP_Pitch_ShipComment_Fast_IG_001_IllLevelWith" />
  <contents />
  <tags />
</DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_ShipComment_Fast_IG_001_IllLevelWith>